Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 609 - a typo
Summary: a typo
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypbind
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 22:43 UTC by borgia
Modified: 2015-10-20 19:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-12 16:57:22 UTC


Attachments (Terms of Use)

Description borgia 1998-12-26 22:43:27 UTC
ypbind says: "shuting down", instead of "shutting down"
Ok, I know it's silly... but why not fix it anyway? In the
next release, of course.

Comment 1 David Lawrence 1998-12-28 23:38:59 UTC
You suggestion has been passed on to a developer for further review.

Comment 2 Mike Maher 1999-02-12 16:57:59 UTC
Fixed bug

Comment 3 CFME Bot 2013-08-28 20:45:01 UTC
Commit pushed to master at https://github.com/ManageIQ/cfme

https://github.com/ManageIQ/cfme/commit/74f45f3dc78a03c3754f7fd7576f554749893576
Text field and text area controls have different fonts
(FF was not recognizing Body font-family for form elements)

Issue #609
Bug 994676

Comment 4 openshift-github-bot 2015-10-20 19:27:39 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/ea49eebf2479234c04ea7cbbaae99c4400037b66
Merge pull request #1071 from tpoitras/github-issue-609-loglevels

added level 4 to loglevels [issue 609]


Note You need to log in before you can comment on or make changes to this bug.